» Ubuntu » Пакеты

Error

two or more packages specified (ppa-purge oneiric)